## oem-stella-chiko-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-chiko-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Jeremy Szu ]
  * Meta package for Stella Chiko. (LP: #2007392)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 13:10:36 +0800
