=== debian/control ===
Source: oem-stella-chiko-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b chiko-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/chiko-jammy-ubuntu

Package: oem-stella-chiko-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ZBOOK Power/Fury G10 Workstation
 This is a metapackage for HP PCs:
  * HP ZBOOK Power 15.6 inch G10 A Mobile Workstation PC
  * HP ZBook Fury 16 G10 Mobile Workstation PC
 It installs packages needed to support this hardware fully.
