## oem-stella-chiko-meta 22.04ubuntu1

=== debian/changelog ===
oem-stella-chiko-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Chiko. (LP: #2006841)
   - Add wallpaper.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 15 Feb 2023 11:16:57 +0000
