=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Chiko platform
- This is a metapackage for Stella Chiko platform.
+Description: hardware support for HP HP ZBook Power/Fury 16 G10 Workstation PC
+ This is a metapackage for HP PCs:
+  * HP ZBOOK Power 15.6 inch G10 A Mobile Workstation PC
+  * HP ZBook Fury 16 G10 Mobile Workstation PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-chiko-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper-rik
-Description: hardware support for Stella Chiko platform (factory)
- This is a factory metapackage for Stella Chiko platform.
+Description: hardware support for HP ZBook Power/Fury G10 Workstation (factory)
+ This is a factory metapackage for HP PCs:
+  * HP ZBOOK Power 15.6 inch G10 A Mobile Workstation PC
+  * HP ZBook Fury 16 G10 Mobile Workstation PC
  It installs packages needed to support this hardware fully. (factory)
