## oem-stella-chiko-meta 22.04ubuntu4

=== debian/changelog ===
oem-stella-chiko-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Aug 2023 10:18:07 +0800
