=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP HP ZBook Power/Fury 16 G10 Workstation PC
+Description: hardware support for HP ZBook Power/Fury G10 Workstation
  This is a metapackage for HP PCs:
   * HP ZBOOK Power 15.6 inch G10 A Mobile Workstation PC
   * HP ZBook Fury 16 G10 Mobile Workstation PC
