## oem-stella-chiko-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-chiko-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 20:28:25 +0800
